GCLOUD_ML_LANGUAGE(1)

NAME

gcloud ml language - use the Google Cloud Natural Language API to analyze text

SYNOPSIS

gcloud ml language COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
For more information, please see https://cloud.google.com/natural-language/.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    analyze-entities
        Use Google Cloud Natural Language API to identify entities in text.

    analyze-sentiment
        Use Google Cloud Natural Language API to identify sentiments in a text.

    analyze-syntax
        Use Google Cloud Natural Language API to identify linguistic information.